## r-cran-spdata 0.3.0

=== DESCRIPTION ===
Package: spData
Title: Datasets for Spatial Analysis
Version: 0.3.0
Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
    person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
    person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
    person("Mark", "Monmonier", role = "ctb", comment = "author of the state.vbm dataset"), 
    person("Greg", "Snow", role = "ctb", comment = "author of the state.vbm dataset")
    )
Description: Diverse spatial datasets for demonstrating, benchmarking and teaching spatial data analysis. 
    It includes R data of class sf (defined by the package 'sf'), Spatial ('sp'), and nb ('spdep').
    Unlike other spatial data packages such as 'rnaturalearth' and 'maps', 
    it also contains data stored in a range of file formats including GeoJSON, ESRI Shapefile and GeoPackage. 
    Some of the datasets are designed to illustrate specific analysis techniques.
    cycle_hire() and cycle_hire_osm(), for example, is designed to illustrate point pattern analysis techniques.
Depends: R (>= 3.3.0)
Suggests: foreign, maptools, raster, rgdal, sf, sp, spDataLarge (>=
        0.3.0), spdep
License: CC0
RoxygenNote: 6.1.1
LazyData: true
URL: https://github.com/Nowosad/spData
BugReports: https://github.com/Nowosad/spData/issues
Additional_repositories: https://nowosad.github.io/drat
NeedsCompilation: no
Packaged: 2019-01-06 12:35:22 UTC; jn
Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
  Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
  Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
  Mark Monmonier [ctb] (author of the state.vbm dataset),
  Greg Snow [ctb] (author of the state.vbm dataset)
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-07 17:00:03 UTC

## r-cran-spdata 0.2.9.3

=== debian/changelog ===
r-cran-spdata (0.2.9.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 05 Aug 2018 14:43:29 +0200

r-cran-spdata (0.2.9.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 21:01:53 +0200

r-cran-spdata (0.2.8.3-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 23:43:01 +0200

r-cran-spdata (0.2.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Mar 2018 11:22:09 +0200

r-cran-spdata (0.2.8.1-1) unstable; urgency=medium

  * Initial release (closes: #892621)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 14:29:22 +0100

=== debian/control ===
Source: r-cran-spdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
Homepage: https://cran.r-project.org/package=spData

Package: r-cran-spdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R datasets for spatial analysis
 Diverse spatial datasets for demonstrating, benchmarking and teaching
 spatial data analysis. It includes R data of class sf (defined by the
 package 'sf'), Spatial ('sp'), and nb ('spdep'). Unlike other spatial
 data packages such as 'rnaturalearth' and 'maps', it also contains data
 stored in a range of file formats including GeoJSON, ESRI Shapefile and
 GeoPackage. Some of the datasets are designed to illustrate specific
 analysis techniques. cycle_hire and cycle_hire_osm, for example, is
 designed to illustrate point pattern analysis techniques.

## r-cran-spdata 0.3.0

=== debian/changelog ===
r-cran-spdata (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2019 16:32:18 +0100

r-cran-spdata (0.2.9.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 10:50:33 +0100

r-cran-spdata (0.2.9.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 10:57:35 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData

## r-cran-spdata 0.3.2

=== debian/changelog ===
r-cran-spdata (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 15:54:09 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData

## r-cran-spdata 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 0.3.0
+Version: 0.3.3
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -14,16 +14,17 @@
     Some of the datasets are designed to illustrate specific analysis techniques.
     cycle_hire() and cycle_hire_osm(), for example, is designed to illustrate point pattern analysis techniques.
 Depends: R (>= 3.3.0)
-Suggests: foreign, maptools, raster, rgdal, sf, sp, spDataLarge (>=
-        0.3.0), spdep
+Imports: sp, raster
+Suggests: foreign, maptools, rgdal, sf, spDataLarge (>= 0.3.0), spdep,
+        spatialreg
 License: CC0
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 LazyData: true
-URL: https://github.com/Nowosad/spData
+URL: https://nowosad.github.io/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://nowosad.github.io/drat
 NeedsCompilation: no
-Packaged: 2019-01-06 12:35:22 UTC; jn
+Packaged: 2020-02-11 09:46:52 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -31,4 +32,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-07 17:00:03 UTC
+Date/Publication: 2020-02-11 13:00:02 UTC

=== debian/changelog ===
r-cran-spdata (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 18:30:57 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.4.0
+               r-base-dev,
+               r-cran-sp,
+               r-cran-raster
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData

## r-cran-spdata 0.3.5

=== debian/changelog ===
r-cran-spdata (0.3.5-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:35:32 +0000

r-cran-spdata (0.3.5-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:49:11 +0200

r-cran-spdata (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 21:36:15 +0200

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData
+Rules-Requires-Root: no
 
 Package: r-cran-spdata
 Architecture: all

## r-cran-spdata 0.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 0.3.3
+Version: 0.3.8
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -15,16 +15,16 @@
     cycle_hire() and cycle_hire_osm(), for example, is designed to illustrate point pattern analysis techniques.
 Depends: R (>= 3.3.0)
 Imports: sp, raster
-Suggests: foreign, maptools, rgdal, sf, spDataLarge (>= 0.3.0), spdep,
-        spatialreg
+Suggests: foreign, maptools, rgdal, sf (>= 0.9-1), spDataLarge (>=
+        0.4.0), spdep, spatialreg
 License: CC0
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 LazyData: true
 URL: https://nowosad.github.io/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://nowosad.github.io/drat
 NeedsCompilation: no
-Packaged: 2020-02-11 09:46:52 UTC; jn
+Packaged: 2020-07-03 09:01:25 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -32,4 +32,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-11 13:00:02 UTC
+Date/Publication: 2020-07-03 17:00:03 UTC

=== debian/changelog ===
r-cran-spdata (0.3.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 13:50:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp,

## r-cran-spdata 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 0.3.8
+Version: 2.0.1
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -18,13 +18,13 @@
 Suggests: foreign, maptools, rgdal, sf (>= 0.9-1), spDataLarge (>=
         0.4.0), spdep, spatialreg
 License: CC0
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 LazyData: true
 URL: https://nowosad.github.io/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://nowosad.github.io/drat
 NeedsCompilation: no
-Packaged: 2020-07-03 09:01:25 UTC; jn
+Packaged: 2021-10-14 14:43:11 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -32,4 +32,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-03 17:00:03 UTC
+Date/Publication: 2021-10-14 15:40:02 UTC

=== debian/changelog ===
r-cran-spdata (2.0.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 10 Nov 2021 10:57:57 +0100

r-cran-spdata (0.3.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:21:07 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                r-cran-raster
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData

## r-cran-spdata 2.2.1

=== DESCRIPTION ===
Package: spData
Title: Datasets for Spatial Analysis
Version: 2.2.1
Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
    person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
    person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
    person("Angelos", "Mimis", role = "ctb"),
    person("Mark", "Monmonier", role = "ctb", comment = "author of the state.vbm dataset"), 
    person("Greg", "Snow", role = "ctb", comment = "author of the state.vbm dataset")
    )
Description: Diverse spatial datasets for demonstrating, benchmarking and teaching spatial data analysis. 
    It includes R data of class sf (defined by the package 'sf'), Spatial ('sp'), and nb ('spdep').
    Unlike other spatial data packages such as 'rnaturalearth' and 'maps', 
    it also contains data stored in a range of file formats including GeoJSON, ESRI Shapefile and GeoPackage. 
    Some of the datasets are designed to illustrate specific analysis techniques.
    cycle_hire() and cycle_hire_osm(), for example, is designed to illustrate point pattern analysis techniques.
Depends: R (>= 3.3.0)
Imports: sp
Suggests: foreign, sf (>= 0.9-1), spDataLarge (>= 0.4.0), spdep,
        spatialreg,
License: CC0
RoxygenNote: 7.2.1
LazyData: true
URL: https://jakubnowosad.com/spData/
BugReports: https://github.com/Nowosad/spData/issues
Additional_repositories: https://jakubnowosad.com/drat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-11-12 11:52:19 UTC; jn
Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
  Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
  Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
  Angelos Mimis [ctb],
  Mark Monmonier [ctb] (author of the state.vbm dataset),
  Greg Snow [ctb] (author of the state.vbm dataset)
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2022-11-15 19:30:06 UTC

=== debian/changelog ===
r-cran-spdata (2.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:50:44 +0100

r-cran-spdata (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 13:40:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: r-cran-spdata
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
+Homepage: https://cran.r-project.org/package=spData
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-sp,
-               r-cran-raster
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
-Homepage: https://cran.r-project.org/package=spData
-Rules-Requires-Root: no
+               r-cran-sp
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spdata
 Architecture: all

## r-cran-spdata 2.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 2.2.1
+Version: 2.3.0
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -19,14 +19,14 @@
 Suggests: foreign, sf (>= 0.9-1), spDataLarge (>= 0.4.0), spdep,
         spatialreg,
 License: CC0
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 LazyData: true
 URL: https://jakubnowosad.com/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://jakubnowosad.com/drat
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-11-12 11:52:19 UTC; jn
+Packaged: 2023-07-04 16:04:41 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -35,4 +35,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-15 19:30:06 UTC
+Date/Publication: 2023-07-06 00:10:24 UTC

=== debian/changelog ===
r-cran-spdata (2.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 20:56:21 +0200

r-cran-spdata (2.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 20:48:37 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-spdata 2.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spData
 Title: Datasets for Spatial Analysis
-Version: 2.3.0
+Version: 2.3.1
 Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
     person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
     person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
@@ -17,16 +17,16 @@
 Depends: R (>= 3.3.0)
 Imports: sp
 Suggests: foreign, sf (>= 0.9-1), spDataLarge (>= 0.4.0), spdep,
-        spatialreg,
+        spatialreg
 License: CC0
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 LazyData: true
 URL: https://jakubnowosad.com/spData/
 BugReports: https://github.com/Nowosad/spData/issues
 Additional_repositories: https://jakubnowosad.com/drat
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-07-04 16:04:41 UTC; jn
+Packaged: 2024-05-31 14:04:00 UTC; jn
 Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
   Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
   Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
@@ -35,4 +35,4 @@
   Greg Snow [ctb] (author of the state.vbm dataset)
 Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-07-06 00:10:24 UTC
+Date/Publication: 2024-05-31 15:10:02 UTC

=== debian/changelog ===
r-cran-spdata (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 05 Jul 2024 07:42:08 +0900

## r-cran-spdata 2.3.4

=== DESCRIPTION ===
Package: spData
Title: Datasets for Spatial Analysis
Version: 2.3.4
Authors@R: c(person("Roger", "Bivand", role = "aut", email="Roger.Bivand@nhh.no", comment = c(ORCID = "0000-0003-2392-6140")),
    person("Jakub", "Nowosad", role = c("aut", "cre"), email="nowosad.jakub@gmail.com", comment = c(ORCID = "0000-0002-1057-3721")),
    person("Robin", "Lovelace", role = "aut", comment = c(ORCID = "0000-0001-5679-6536")),
    person("Angelos", "Mimis", role = "ctb"),
    person("Mark", "Monmonier", role = "ctb", comment = "author of the state.vbm dataset"), 
    person("Greg", "Snow", role = "ctb", comment = "author of the state.vbm dataset")
    )
Description: Diverse spatial datasets for demonstrating, benchmarking and teaching spatial data analysis. 
    It includes R data of class sf (defined by the package 'sf'), Spatial ('sp'), and nb ('spdep').
    Unlike other spatial data packages such as 'rnaturalearth' and 'maps', 
    it also contains data stored in a range of file formats including GeoJSON and GeoPackage, but from version 2.3.4, no longer ESRI Shapefile - use GeoPackage instead. 
    Some of the datasets are designed to illustrate specific analysis techniques.
    cycle_hire() and cycle_hire_osm(), for example, is designed to illustrate point pattern analysis techniques.
Depends: R (>= 3.3.0)
Imports: sp
Suggests: foreign, sf (>= 0.9-1), spDataLarge (>= 0.4.0), spdep,
        spatialreg
License: CC0
RoxygenNote: 7.3.2
LazyData: true
URL: https://jakubnowosad.com/spData/
BugReports: https://github.com/Nowosad/spData/issues
Additional_repositories: https://jakubnowosad.com/drat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-01-07 17:30:43 UTC; jn
Author: Roger Bivand [aut] (<https://orcid.org/0000-0003-2392-6140>),
  Jakub Nowosad [aut, cre] (<https://orcid.org/0000-0002-1057-3721>),
  Robin Lovelace [aut] (<https://orcid.org/0000-0001-5679-6536>),
  Angelos Mimis [ctb],
  Mark Monmonier [ctb] (author of the state.vbm dataset),
  Greg Snow [ctb] (author of the state.vbm dataset)
Maintainer: Jakub Nowosad <nowosad.jakub@gmail.com>
Repository: CRAN
Date/Publication: 2025-01-08 12:40:02 UTC

=== debian/changelog ===
r-cran-spdata (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 17:19:27 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdata.git
 Homepage: https://cran.r-project.org/package=spData
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spData_([-\d.]*)\.tar\.gz
